/*Vito's Minions CSS Template 
Created: 2015-12-15
Updated: 2016-07-19
By: Yahia Hegazy


Version 3.1 - Now with interactions!

In order not to break current code, we're going to merge template-2016XXXX.css with template.css down the road.
*/

/***********************
    Menu (Centered)
***********************/

.navbar .navbar-nav {
    display: inline-block;
    float: none; 
}

.navbar .navbar-collapse {
    text-align: center;   
}

.menu {
    background: #000000 repeat center fixed;
}

.navbar-default .navbar-nav>li>a{
    color: #FF0000;
}

.navbar-default .navbar-nav>li>a:hover{
    color: #FFFFFF;
}

/**********************
    Body Section
**********************/

body {
    font-family: "Times New Roman", "Georgia", sans-serif;
    background-color: #000000;
    color: #FFFFFF;
    font-size: 1.75em;
}

.container{
    margin-top: 3em;
}

span {
    color: #FF0000;
}

a {
    text-decoration: none;
    color: #FF0000;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
    color: #FFFFFF
}

h1 {
    color: #FF0000;
}

#vito {
    font-style: italic;
}

#vito img {
    width: 20%;
    float: left;
    padding-right: 10px
}



/**********************
    Old CSS Code
**********************/



#groups img {
    width: auto;
}

.thumbnail {
    background-color: #000000;
    border: none;
}

.caption p {
    color: #FFFFFF;
}

.list {
    vertical-align: top;
    display: inline-block;
    text-align: center;
}

.list img {
    float: none;
    margin-left: 5%;
    width: 11.25em;
    height: auto;
}

#black {
    background-color: #080808;
}

.caption {
    display: block;
}

#inactive {
    opacity: 0.4;
    filter: alpha(opacity=40);
}

.rights {
    width: 100%;
    font-size: 11px;
    text-align: center;
    color: #FFFFFF;
    position: absolute;
    margin: 5% auto 0;
    margin-bottom: 5%;
}

.list-group .list-group-item {
    background-color: #000000;
    border: none;
    outline: none;
}

#media img {
    width: 20%;
    float: left;
    padding: 0 0 10px 10px;
}

#favors img {
    float: left;
    width: auto;
    padding-right: 3px;
    padding-left: 3px;
}

#clear {
    clear: both;
    margin-bottom: 1px;
}

.modal-header,
.modal-body,
.form-group,
.modal-footer {
    background-color: #000000;
}

.rattan,
.rapier,
.ca,
.siege,
.h2o,
.nc {
    display: inline-block;
}